uuid: 4f338723-aa2d-4f77-8418-0f3c707bc671
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback
target_entity_type_id: contact_message
target_bundle: feedback
default_langcode: site_default
language_alterable: false
